IPSW-IDEV-APPS-LS(1)

NAME
ipsw-idev-apps-ls - List installed applications

SYNOPSIS
ipsw idev apps ls [flags]

DESCRIPTION
List installed applications

OPTIONS
-h, --help[=false]
    help for ls

-n, --hidden[=false]
    List hidden apps

-j, --json[=false]
    Display apps as JSON

-s, --system[=false]
    List system apps

-r, --user[=false]
    List user apps

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-apps(1)

HISTORY
21-Mar-2026 Auto generated by spf13/cobra